<?php

use Illuminate\Database\Seeder;

class DesignationSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $designation = array();

        $designation[0] = ['title' => 'Adminitrator', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

        $designation[1] = ['title' => 'Sales Person', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];

        $designation[2] = ['title' => 'Engineer', 'is_recycle' => '0', 'created_at' => now(),'updated_at' => now()];


        DB::table('designations')->insert($designation);
    }
}
